using UnityEngine;
using System.Collections;
using UnityEngine.UI;


public class Score : MonoBehaviour {

    public Text scoredisplayed;
    public static int score;
    public GameObject torpille;
    public Text tempsdisplayed;
    public int secondes = 300;
    public static float tpsecoulé;
    public static float tpsRestant;
    

    public static float scoreLvl1;
    public static float scoreLvl2;
    public static float scoreLvl3;
    public static float tpsLvl1;
    public static float tpsLvl2;
    public static float tpsLvl3;

    public static float meilleurScoreLvl1;
    public static float meilleurScoreLvl2;
    public static float meilleurScoreLvl3;
    public static float meilleurTpsLvl1;
    public static float meilleurTpsLvl2;
    public static float meilleurTpsLvl3;



    // Use this for initialization
    void Start ()
    {
	
	}
	
	// Update is called once per frame
	void Update ()
    {
        tpsRestant = secondes - tpsecoulé;

        scoredisplayed.text = score.ToString();

        tempsdisplayed.text = (tpsRestant).ToString("0") + "s";

      


    }





}
